expiring licenses

Page 1 of 1 (11 items)
This post has 10 Replies | 0 Followers

Posts 10
Terri & Keith | Forum Activity | Posted: Sat, Dec 26 2009 1:34 PM

I have a mumber of L 4 beta rescources and L3 beta resource expiring. 

I am looking for a post but not finding one leads me to this request.

how do i restore the expiring license?

thank you

Posts 8662
TCBlack | Forum Activity | Replied: Sat, Dec 26 2009 2:17 PM

Keith,

I'm assuming you're seeing this in the L3 License report?  I'm not surprised to hear that some L3 beta licenses may be expiring, probably for things like the study templates and reading aloud.  But I'm intrigued to hear about L4 beta resources - especially since I wasn't aware of any L4 beta licenses. 

Can you post exactly what it says near the L4 expiring licenses?

As for the L3 licenses, we might see a license extension come along.  Also check to make sure that you're running the latest version of L3 as well.  I think I read that it's 3.0g can someone confirm this?

Hmm Sarcasm is my love language. Obviously I love you. 

Posts 1669
SteveF | Forum Activity | Replied: Sat, Dec 26 2009 2:30 PM

Thomas, I don't have any of the ususal L3 beta stuff loaded. This L4 warning is appearing in L:3.

sTeve F

Regards, SteveF

Posts 10
Terri & Keith | Forum Activity | Replied: Sat, Dec 26 2009 2:54 PM

more specific on previous post:

I am working in L 3 and under the "expiring licenses report" i am reading this report: "L 4 beta resources" and a list under "Title"  four listings:

unknown commerce id:lls:lexbible. 

unknown commerece id:lls:lexhamsggnt

unknow commerece id: rvi:kjvnt

unknown commerce id: rvi:kjvot

then I am reading on the same report Libronix DLS 3.0f Beta and a list of 6 resources:

character study, original language, fallahee method, study templates, and the mueller methosd of NT exegesis.  these all expire in 5 days.

thank you for your help,

 

Posts 3752
BillS | Forum Activity | Replied: Sat, Dec 26 2009 3:32 PM

Thomas Black:

Keith,

I'm assuming you're seeing this in the L3 License report?  ...

Can you post exactly what it says near the L4 expiring licenses?

Tom, I posted a screen shot of the report in the hidden beta forum, thinking that'd be the only group affected. Yes, it's the L3 expiring license report.

I'll ask here, too... do we care? Especially if we've got new packages...?

Grace & Peace,
Bill


MSI GF63 8RD, I-7 8850H, 32GB RAM, 1TB SSD, 2TB HDD, NVIDIA GTX 1050Max
iPhone 12 Pro Max 512Gb
Fire 10HD 64GB 7th Gen

Posts 10
Terri & Keith | Forum Activity | Replied: Sat, Dec 26 2009 3:51 PM

I do have L4 and perhaps this issue is not a concern.  I am using L3 untill the work i've done in L3 is merged into L4 which I understand will be a future update in L4.

Really, the bottom line of my question should I even be concerned with expiring license report pop-up i get while using L3?

Merry Christmas and thank you,

Posts 3752
BillS | Forum Activity | Replied: Sat, Dec 26 2009 4:25 PM

Keith Odoms:
should I even be concerned with expiring license report pop-up i get while using L3?

+1 ..... ?

Grace & Peace,
Bill


MSI GF63 8RD, I-7 8850H, 32GB RAM, 1TB SSD, 2TB HDD, NVIDIA GTX 1050Max
iPhone 12 Pro Max 512Gb
Fire 10HD 64GB 7th Gen

Posts 10867
Forum MVP
Jack Caviness | Forum Activity | Replied: Sun, Dec 27 2009 12:33 PM

Keith Odoms:

I do have L4 and perhaps this issue is not a concern.  I am using L3 untill the work i've done in L3 is merged into L4 which I understand will be a future update in L4.

Really, the bottom line of my question should I even be concerned with expiring license report pop-up i get while using L3?

Keith (& Bill)

What version of L3 are you using? Will 3.0g fix the problem?

Posts 3752
BillS | Forum Activity | Replied: Sun, Dec 27 2009 3:48 PM

JackCaviness:

Bill   What version of L3 are you using? Will 3.0g fix the problem?

Hi Jack,

I'm not sure it's a problem, since they were L4 beta resources that were made available in L3. I'm already on 3.0g. (I'm one of those with Compulsive Beta Disorder, CBD--if there were a beta for L3, I'd be on that, too.)

I was just trying to get Logos to declare their intent for those resources... (let them lapse? etc.)

Since I wasn't aware during the beta that we'd been given L3 equivalents, I don't think I downloaded them. (L3 isn't like L4 that downloads them for you.) All I have are expiring licenses... so... Do we care?

Many blessings to you! Hang in there with the Mac alpha...

Bill

Grace & Peace,
Bill


MSI GF63 8RD, I-7 8850H, 32GB RAM, 1TB SSD, 2TB HDD, NVIDIA GTX 1050Max
iPhone 12 Pro Max 512Gb
Fire 10HD 64GB 7th Gen

Posts 10
Terri & Keith | Forum Activity | Replied: Sun, Dec 27 2009 4:28 PM

thank you brothers, Bill and Jack.

L3 am using 3.0g version.

Keith

Posts 27452
Forum MVP
Dave Hooton | Forum Activity | Replied: Tue, Dec 29 2009 10:18 PM

Keith Odoms:

more specific on previous post:

I am working in L 3 and under the "expiring licenses report" i am reading this report: "L 4 beta resources" and a list under "Title"  four listings:

unknown commerce id:lls:lexbible. 

unknown commerece id:lls:lexhamsggnt

unknow commerece id: rvi:kjvnt

unknown commerce id: rvi:kjvot

I replied in that thread, stating they are redundant beta id's replaced as follows:-

Unknown Commerce ID: LLS:LEXBIBLE  ==> LLS:LEB  (Lexham English Bible)

Unknown Commerce ID: LLS:LEXHAMSGGNT  ==> Cascadia (CSGNT) Clause Visualizer

Unknown Commerce ID: RVI:KJVNT  ==> KJV1900NT   (the non-resource part of the reverse interlinear)

Unknown Commerce ID: RVI:KJVOT ===> KJV1900OT (the non-resource part of the reverse interlinear)

Most (if not all) 4.0 beta testers will have a licence for the replacement resource.  I don't think 4.0a beta testers received a beta resource, so they should not be affected.

Keith Odoms:

then I am reading on the same report Libronix DLS 3.0f Beta and a list of 6 resources:

character study, original language, fallahee method, study templates, and the mueller methosd of NT exegesis.  these all expire in 5 days.

These were L3 beta addins for a very long time. Logos may decide to expire them as L3 itself is "expired".

 

Dave
===

Windows 11 & Android 8

Page 1 of 1 (11 items) | RSS